import { Component, OnInit, OnDestroy } from '@angular/core';

@Component({
  selector: 'ecm-explore',
  templateUrl: './ecm-explore.component.html',
  styleUrls: ['./ecm-explore.component.css']
})
export class ECMExploreComponent implements OnInit, OnDestroy {

    constructor() { }
    
    ngOnInit() {
        console.log(' ECMExploreComponent ngOnInit');
    }
    
    ngOnDestroy() {
        console.log(' ECMExploreComponent ngOnDestroy');
    }
}
